Installation RBS Change : Problème installation RBS

  • 57395.1

    28/04/2012 01:11


    ch4d
    Rang : Membre
    voila mon problème est que je ne sais pas installer un modules pour apache comme posix ou vhost_alias même s'il sont recommandé, ensuite je ne sait pas comment installer une extention php,je suis assez coincé pour le moment, j'ai simplement activer mod_rewrite de apache2

    j'attends votre aide merci
    Cordialement Chadhliyy
  • 57395.2 en réponse à 57395.1 écrit par ch4d

    28/04/2012 02:25


    ch4d
    Rang : Membre
    voila je viens d'ajouter les extensions dans mon php.ini qui se trouve dans la partie php5/cgi/php.ini
    mais cela ne marche toujour pas
    je comprend pas, lors de l'installation il me dit :
    #1
    le dossier [/var/www/clients/client1/web1/web] n'est pas accessible en écriture
    le fichier [/var/www/clients/client1/web1/web/change.xml] n'est pas accessible en écriture
    le fichier [/var/www/clients/client1/web1/web/change.properties] n'est pas accessible en écriture
    le fichier [/var/www/clients/client1/web1/web/config/project.default.xml] n'est pas accessible en écriture
    l'extension [curl] n'est pas installée
    l'extension [pdo] [pdo_mysql] n'est pas installée
    l'extension [xsl] n'est pas installée
  • 57395.3 en réponse à 57395.2 écrit par ch4d

    28/04/2012 02:47


    ch4d
    Rang : Membre
    http://ch4d.kyronet.com/install/index.php

    tenez le lien je n'y comprend rien maintenant j'ai modif mon php.ini j'ai installer mod_rewriter et mi mon apache au plie mais sa marche pas ...
  • 57395.4 en réponse à 57395.3 écrit par ch4d

    30/04/2012 11:19


    Jean-Michel
    Titre : Community Manager
    Rang : Expert
    Bonjour,

    A titre d'information et pour vous permettre d'installer Change vous pouvez accéder au wiki et consulter la page Change sous Ubuntu Lucid

    A noter que les noms des paquets sont ceux pour une distribution de type Ubuntu.

    Par ailleurs les erreurs d'impossibilité d'accéder aux fichiers en écriture indique que ni l'utilisateur, ni le groupe de votre serveur Apache ne sont en mesure de modifier les fichiers indiqués. Il est nécessaire que le serveur Apache soit en mesure d'accéder en écriture aux fichiers et dossiers indiqués, plusieurs raison à cela ; valider les changements de configuration et d'installation de votre Change, gérer les fichiers de cache....

    Par ailleurs l'installeur indique qu'il vous manque les extensions PDO_MySQL, CURL et XSL. Change ne sera pas en mesure de fonctionner sans cela. Si vous avez modifié vos fichiers de configuration Apache pour intégrer les modules nécessaires, n'oubliez pas de redémarrer Apache de sorte à ce que les modifications soient prises en compte.

    Pour une meilleure réponse, pensez à indiquer la version sur laquelle vous rencontrez des difficultés, ainsi que son type (CMS ou eCommerce core).
    Pour tout problème d'installation indiquez le nom de l'hébergeur et s'il s'agit d'un serveur mutualisé ou dédié.
 
Merci de prendre connaissance et de respecter les règles des forums.
 
1360 membres
Aucun membre connecté